<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="11000"/>
    <WithIsn val="Y"/>
    <LastIsn val="0"/>
  </Header>

  <ProjectProperties>
    <ProjectData>
      <GUID val="{E3113CD3-048D-4C29-A29E-F102D3D05A7B}"/>
      <RemoteFlowMonitorRight comp="-1"/>
      <NulArithmetic val="Y"/>
      <WindowSortBy val="R"/>
      <_SystemPulldownMenu comp="-1"/>
      <_SystemContextMenu comp="-1"/>
      <ProjectName val="GC"/>
    </ProjectData>
  </ProjectProperties>

</Application>
